#ifndef __T1001_IT_2G4_H__
#define __T1001_IT_2G4_H__

#ifdef __cplusplus
 extern "C" {
#endif

#include "t1001.h"

void RADIO_DMA_Handler(void);
void TIMER0_Handler(void);

#ifdef __cplusplus
}
#endif

#endif /*  */

